ヘッドラインの関連メディアを取得
GET
/topics/{id}/media
指定したヘッドラインに関連する記事、投稿、一次ソースを取得します。
認証
ApiKeyAuth
API key authentication. Format: cp_{env}v1{random}_{checksum}. Example: cp_prod_v1_xxxxxxxxxx_xx
型
API Key (header: CP-X-API-KEY)
パラメータ
パスパラメータ
id*
Topic ID
型
必須integer
例
123クエリパラメータ
lang
Language code
型
string
有効な値
"en""ja""zh"例
"en"デフォルト
"en"レスポンス
Successful response
application/json
JSON "code": 0, "message": "ok", "data": { "primary_sources": [ { "id": 1, "topic_id": 123, "url": "https://example.com/source", "title": "Source Title", "summary": "Source Summary", "published_at": "2024-06-01T12:00:00Z", "site_name": "Example Site" } ], "articles": [ { "id": 1, "topic_id": 123, "entry_url": "https://example.com/article", "title": "Article Title", "published_at": "2024-06-01T12:00:00Z" } ], "tweets": [ { "id": 2, "topic_id": 123, "entry_url": "https://example.com/tweet", "summary": "Tweet Summary", "published_at": "2024-06-01T12:00:00Z" } ] }
{
}
